// import MainLayout from "./layouts/MainLayout";
import MainPage from "./pages/MainPage";
import moment from "moment";
import "./App.css";
// 初始化moment地区
moment.locale("zh-cn");


function App() {
  return (
    <MainPage></MainPage>
  );
}

export default App;
